 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url('/images/ilya-mirnyy-eoGELciy6DM-unsplash.jpg');
}

.u-section-1 .u-sheet-1 {
  min-height: 950px;
}

.u-section-1 .u-image-1 {
  width: 574px;
  height: 149px;
  margin: 73px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  background-image: none;
  font-weight: 400;
  width: 697px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  font-weight: 300;
  width: 739px;
  font-style: normal;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  width: 900px;
  margin: 60px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 161px;
  grid-gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  width: 201px;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 400;
  margin: 11px auto 0;
  padding: 2px 31px 2px 29px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  width: 201px;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 400;
  margin: 11px auto 0;
  padding: 2px 31px 2px 29px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  width: 201px;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 7px auto 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  font-weight: 400;
  margin: 11px auto 0;
  padding: 2px 31px 2px 29px;
}

.u-section-1 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 38px 0 60px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 783px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 227px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1429px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 140px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 129px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 88px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
  }
}